program PromSimRes;

uses
  Forms,
  uTestParseSimRes in 'uTestParseSimRes.pas' {FormRealizarPromedios},
  uconstantesSimSEE in '..\..\fc\base\uconstantesSimSEE.pas',
  xmatdefs in '..\..\fc\rch30\xmatdefs.pas',
  uAuxiliares in '..\..\fc\base\uAuxiliares.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormRealizarPromedios, FormRealizarPromedios);
  Application.Run;
end.
